.accordion {}

.accordion__list {
    margin-top: 50px;
}

.accordion__item {
    box-shadow: 0px 3px 15px rgba(70, 113, 152, 0.15);
}

.accordion__item:not(:last-child) {
    margin-bottom: 32px;
}

.accordion__heading {
    padding: 20px 30px;
    background-color: #F3F8FB;
    cursor: pointer;
}

.accordion__heading :where(h1, h2, h3, h4, h5, h6) {
    padding: 0;
    font-size: 20px;
    display: flex;
    align-items: center;
}

.accordion__heading :where(h1, h2, h3, h4, h5, h6) .text {
    flex: 1;
    padding-right: 20px;
}

.accordion__heading .text-icon {
    width: 35px;
    height: 35px;
    background-color: #1D51A4;
    border-radius: 5px;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
}

.accordion__heading .text-icon i {
    position: relative;
    transform: rotate(0deg);
    transition: transform 0.3s ease-in-out;
}

.accordion__heading.is-active .text-icon i {
    transform: rotate(180deg);
}

.accordion__content {
    padding: 30px;
    display: none;
}